/* Class = "NSWindow"; title = "Entry Template"; ObjectID = "5"; */
"5.title" = "Notatskabelon";

/* Class = "NSTextFieldCell"; placeholderString = "Default Font"; ObjectID = "35"; */
"35.placeholderString" = "Standard skriftype";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "36"; */
"36.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "37"; */
"37.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Show Colors"; ObjectID = "64"; */
"64.title" = "Vis farver";

/* Class = "NSButtonCell"; title = "Show Fonts"; ObjectID = "66"; */
"66.title" = "Vis skrifter";

/* Class = "NSTextFieldCell"; title = "Entry Template"; ObjectID = "70"; */
"70.title" = "Notatskabelon";

